* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden;
    max-width: 100vw;
    min-height: 100%;
}

body {
    background: var(--Primary-background-colour);
    color: var(--text-colour);
    font-family: Helvetica, Arial, sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

body input {
    background: var(--card-selection);
    color: var(--text-colour);
    border: 1px solid var(--text-colour)
}

main {
    flex: 1;
}

textarea {
    background: var(--card-selection);
    color: var(--text-colour);
    border: 1px solid var(--text-colour);
    resize: vertical;
}

h1,
h2,
h3 {
    font-family: "Montserrat", "Roboto", sans-serif;
    font-weight: 600;
}

.height {
    min-height: 100vh;
    min-height: 100dvh;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    white-space: nowrap;
    border: 0;
}